MessageProcessingHandlerImpl=com.gson.DefaultMessageProcessingHandlerImpl
AppId= 
AppSecret= 
paySignKey  = 
partnerId   = 
partnerKey  = 
notify_url  = 
# oauth\u8df3\u8f6c
redirect_uri = 
pluginDir=E:/plugin/
#serviceUrl=http://oa8000.3322.org:8084
serviceUrl=http:// 